/******************************************************************************/
/*  GENERAL                                                                */
/******************************************************************************/

body {
 background-color:rgba(246,246,246,1);
color: #676767;
cursor: default;
font-size: 14px;
font-family: Raleway, Sans-serif; 
    line-height: 20px;
    margin: 0px 0px 0px 0px;
    padding: 0;
}

.container {
margin-left: auto;
margin-right: auto;	
}
h1,h2,h3,h4,h5,h6 {
	font-family: Raleway;
}

h1 {
	font-weight: 300;
	font-size: 4em;
	margin-bottom: 2%;
	color: #18191a;	
}
h2 {
	font-weight: 300;
	font-size: 1.3em;
	margin-bottom: 2%;
	color: #18191a;
}
h3 {
	font-weight: 600;
	font-size: 1.3em;
	margin-bottom: 2%;
	color: #1c2b39;
	text-transform: uppercase;
}
.space30 {
    clear: both;
    height: 30px;
}

ul {
	list-style:none inside none;
	margin: 0px;
	padding: 0px;
}
li {
line-height: 2.3em;	
}

img {
	width: 100%;
}
/******************************************************************************/
/* MARGIN PADDING                                                            */
/******************************************************************************/

.mtb30 {
margin-top: 30px;
margin-bottom: 30px;
}


/******************************************************************************/
/*  HEADER                                                                */
/******************************************************************************/

header {
	background-color: #1c2b39;
	color: #ffffff;
	padding: 15px 0px;
	z-index: 99;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

/******************************************************************************/
/*  NAVIGATION                                                                */
/******************************************************************************/

nav {
	
}
#ribbon {
    background-color:rgba(28,43,57,1);
    color: #ffffff;
}
.navbar-default {
    background-image: none;
    background-repeat: repeat-x;
    background-color:rgba(28,43,57,1);
    border-radius: 0px;
    box-shadow: none;
}


.navbar-nav li {
    border-bottom: none !important;
height: 50px;
}

@media (min-width: 768px) {
ul.navbar-nav {
float: right;
}
    
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: transparent;
    color: #5bba46;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #5bba46;
    color: #ffffff;
}
.navbar {
padding: 20px 0px;
}

.navbar-brand {
    min-height: 50px;
    line-height: normal;
    padding: 0px; 
    display: block;
}

.navbar-brand > img {
     height: 50px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none !important;
}
.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: none !important;
}
/* NOT NEEDED YET */

ul#myMenu1List {
    list-style: none outside none;"
    margin: 0px;
    padding: 0px;
    left: auto;
    right: 0;
}


ul#myMenu1List li {
     display: inline-block;
border-bottom: none !important;
    text-transform: inherit !important;
}

@media (max-width: 768px) {
   ul#myMenu1List li {
      display: block;
        width: 100%;
}
}
ul#myMenu1List li a {
    position: relative;
    padding: 10px;
    width: 100%;
}

/******************************************************************************/
/*  MAINIMAGE                                                                */
/******************************************************************************/
#intro {
background: url("/images/mainimg.jpg") no-repeat fixed center center / cover rgba(0, 0, 0, 0);

}
.intro-section > .section {
padding: 10% 0;   
}

#intro h1 {
font-weight: 300;
text-transform: uppercase;
color: #ffffff;
}
#intro h2 {
font-weight: 300;
color: #ffffff;
    font-size: 2em;
}
#intro p {
color: #ffffff;	
}

#intro .btn-primary {
    background: none !important;
    border-color: #ffffff;
    color: #fff;
	margin-top: 30px;
	padding: 15px 30px;

}

#intro .btn-primary:hover, #mainimage .btn-primary:focus {
    background-position: 0;
}
#intro .btn-primary:hover, #intro .btn-primary:focus, #intro .btn-primary.focus, #intro .btn-primary:active, #intro .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background: #ffffff !important;
    -webkit-transition: width 2s; /* Safari */
    transition: width 2s;
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
	border-color: #ffffff;
    color: #000000;
}

/******************************************************************************/
/*  CONTENT GENERAL                                                             */
/******************************************************************************/

section {
	padding: 60px 0px 60px 0px;
}

li {
border-bottom: 1px solid #dddddd;
text-transform:lowercase;
}

.title {
text-transform: capitalize;
padding-bottom: 10px;
margin-bottom: 60px;
border-bottom: 1px solid #cccccc;	
text-align: center;
font-size: 2.4em;
}
.subheader {
margin: 30px 0px 30px 0px;
text-align: center;
font-size: 15px;
}

/******************************************************************************/
/*  ABOUT                                                                */
/******************************************************************************/

#about {
background-color: #ffffff;	
}
.img {
margin-top: 60px;
}
.imgsmall {
margin-top: 20px;
}

/******************************************************************************/
/*  SERVICES                                                                */
/******************************************************************************/

#services {
background: none repeat scroll 0 0 #f6f6f6;
}

/******************************************************************************/
/*  TESTIMONIALS                                                                */
/******************************************************************************/

#testimonials {
background-color: #ffffff;	
}
#testimonials p {
    margin: 0px 0px 30px 0px;
}

/******************************************************************************/
/*  FEATURE                                                                */
/******************************************************************************/

#feature {
    background: url("/images/img3.jpg") no-repeat fixed center center / cover rgba(0, 0, 0, 0);
        padding: 0px !important;
}

#feature .featurebgcolor {
background-color:rgba(28,43,57,0.8);  
    display: block;
    color: #ffffff;
   min-height: 200px;
    padding: 60px 0px;
}
#feature .featurebgcolor h2 {
 color: #ffffff;
    font-size: 3em;
}

/******************************************************************************/
/*  GALLERY                                                                */
/******************************************************************************/

#gallery {
background-color: #ffffff;	
}

.photogalleryTable {
 width: 100%;   
}

.photogalleryTable td {
 width: 25%;   
}
.photogalleryTable td img {
 width: 100%;
    height: auto;
    overflow: hidden;
}
.photogalleryNavigation {
 display: none;   
}


/******************************************************************************/
/*  PEOPLE                                                                */
/******************************************************************************/

#people {
background: none repeat scroll 0 0 #F6F6F6;	
}
#people .caption {
	text-align: center;
}
#people .caption i {
 padding: 0px 5px;
    font-size: 20px;
}
#people .caption a i {
 color: #5bba46;   
}
#people .caption a:hover i {
 color: #00a146;   
}
.contactlinks {
    padding-top: 20px;
    text-align: center;
}

/******************************************************************************/
/*  CONTACT                                                                */
/******************************************************************************/
#contact {
background-color: #ffffff;	
}
.contactdetails {
margin-bottom: 30px;	
}

.contactdetails i {
margin-bottom: 15px;
color: #5bba46;
font-size: 2em;	
}
.contactdetails p {
    font-size: 15px;
}
.contactdetails p.phone {
    font-size: 30px;
   
}
#contact a {
    color: #5bba46;
    text-decoration: none;
}
#contact a:hover {
    text-decoration: underline;
}
/******************************************************************************/
/*  FOOTER                                                                */
/******************************************************************************/

#footer {
	 background: none repeat scroll 0 0 #5bba46;
    padding: 30px 0px;
	height: 100px;
    color: #ffffff;
}
#footer a {
    color: #ffffff;
    text-decoration: none;
   
}
#footer a:hover {
    color: #5bba46;
    text-decoration: none;
    background-color: #ffffff;
 
}


/******************************************************************************/
/*  LINKS AND BUTTONS                                                                */
/******************************************************************************/

.btn-primary {
    background-image: none;
    background-repeat: repeat-x;
    border-color: none;
}
.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
    box-shadow: none;
    text-shadow: none;
}
.btn-primary {
    background-color: #5bba46;
    border-color: none;
    color: #fff;
}

.btn-primary:hover, .btn-primary:focus {
    background-color: #00a14b;
    background-position: 0;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #00a14b;
    border-color: none;
    color: #fff;
}
/******************************************************************************/
/*  FORMS                                                               */
/******************************************************************************/

label {
margin: 15px 0px 0px 0px;	
}

input, textarea.cat_listbox {
    line-height: normal;
	border: 1px solid #cccccc;
	border-radius: 3px;
	padding: 6px;
	margin-bottom: 30px;
    color: #999999;
}
input:hover, textarea.cat_listbox:hover {
    border: 1px solid #5bba46;
}

.cat_button {
	padding: 10px 20px;	
    border: 1px solid #cccccc;
    border-radius: 3px;
    line-height: normal;
    background: #ffffff;
   transition: background-color border-color color linear 1s;
    -moz-transition: background-color border-color color linear 1s; 
-o-transition: background-color border-color color linear 1s; 
-webkit-transition: background-color border-color color linear 1s; 
}
.cat_button:hover {
    padding: 10px 20px;
    background-color: #1c2b39;
    border: 1px solid #1c2b39;
    color: #ffffff;
     border-radius: 3px;
    line-height: normal;
transition-duration: 1s; /* applies to the transition *to* the :hover state */
    -moz-transition-duration: 1s; /* applies to the transition *to* the :hover state */
-o-transition-duration: 1s; /* applies to the transition *to* the :hover state */
-webkit-transition-duration: 1s; /* applies to the transition *to* the :hover state */
}